Comment 0 for bug 347913

Package: deborphan
Version: 1.7.15
Severity: wishlist

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Most Debian packages that depend on dialog specify whiptail as an alternative. Would it be possible to make it so for deborphan as well? It's the only package preventing me from removing dialog in favor of the other.

Thanks,
- -- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell: /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-ck2
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)

Versions of packages deborphan depends on:
ii bash 3.0-15 The GNU Bourne Again SHell
ii dialog 1.0-20050306-1 Displays user-friendly dialog boxe
ii gettext-base 0.14.5-1 GNU Internationalization utilities
ii libc6 2.3.2.ds1-21 GNU C Library: Shared libraries an

Versions of packages deborphan recommends:
ii apt 0.6.38 Advanced front-end for dpkg

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD4DBQFCw++p823633cP2P8RAqocAJiG5rPaYY9Q5djMxg4ETdpjk1UdAKCcC0aF
M4ufDT9vcT9lbbYicRcuHw==
=jZVG
-----END PGP SIGNATURE-----